.menu-collapser {
    position: relative;
    width: 100%;
    margin-left: -60px;
    height: 48px;
    padding: 0 8px;
    color: #005997;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 48px;
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
   /*background-image: url(/images/hsdllc_tiny3_bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
       */
}

.collapse-button {
	position: absolute;
	right: -45px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #005997;
	border-radius: 8px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* mobile button*/
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #040404;
}

.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px;
}

ul.slimmenu {
	width: 100%;
	margin: auto;
	padding: 0;
	list-style-type: none;

}

ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table;
}

ul.slimmenu:after {
	clear: both;
}

ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul.slimmenu.collapsed li > ul {
	position: static;
	display: none;
}

ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    color: #fff;
    background-color: #005997;
}

    ul.slimmenu.collapsed li ul a {
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.075);
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        color: #005997;
        background-color: #fff;
    }

    ul.slimmenu.collapsed li .sub-toggle {
        height: 30px;

    }

    ul.slimmenu.collapsed li ul li {
        margin-left: -30px;
        background-color: #fff;
        padding: 5px 0px 5px 5px;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 12px;
        color: #000;
        width: 100%;
    }

ul.slimmenu li {
	position: relative;
	float: left;
	display: inline-block;
	/*background-color: #fff;*/

}

ul.slimmenu li ul {
	margin: 0;
	list-style-type: none;
}


/*dropdown menu */
/*color of dropdown menu background*/
ul.slimmenu li ul li {
            margin-left: -30px;
            background-color: #cfe5fc;
            padding: 5px 0px 5px 5px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size:12px;
            color: #000;
            width: 100%;

}

ul.slimmenu li > ul {
	position: absolute;
	margin-left: -10px;
    left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 200px;

}

ul.slimmenu li > ul > li ul {
	position: absolute;
	left: 75%;
	top: 0;
	z-index: 999;
	display: none;
	width: 200px;

}

ul.slimmenu li a {
	display: block;
	padding: 10px 15px 5px 10px;
	font-size: 12px;
    font-weight:550;
    color: #2655aa;
    /*border-right: 1px dashed solid #808080;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);*/
    text-decoration: none;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}

ul.slimmenu li > ul a {

	font-size: 12px;
    font-weight:550;
    color: #005997;
    /*border-right: 1px dashed solid #808080;*/
    border-bottom: 1px solid #F5F5F5;
    text-decoration: none;
}

ul.slimmenu li a:hover {
	text-decoration: none;
	background-color: #005997;
    color: #fff;
}

ul.slimmenu li .sub-toggle {
    /* Here to set the sub bar color go to master to set the cursor type for submenu*/
    /* this control the right drop down square*/
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);*/
    background: none repeat scroll 0 0;
    color: #2655aa;
	position: absolute;
    margin-left:0px;
    font-size: 14px;
	right: -2px;
	top: 3px;
	z-index: 999;
	width: 15px;
	height: 100%;
	text-align: center;
	cursor: pointer;

}

ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle;

}

ul.slimmenu li .sub-toggle > i {
	display: inline-block;
	color: #333;
	font-size: 18px;
	vertical-align: middle;
}

ul.slimmenu > li {
	border-left: 0px solid #999;
}

ul.slimmenu > li:first-child,
    ul.slimmenu > li.has-submenu + li {
    /* this set the border line at the first menu item */
	border-left: 0px solid #999;
}

.menuTitle {
    background-color: #005997;
    color: #fff;
    font-weight: bold;
    width: 100%;
    height: 100%;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    margin-left: -3px;
}


@media (max-width: 900px) {

ul.slimmenu li .sub-toggle {

	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);*/
    background: none repeat scroll 0 0;
	position: absolute;
    color: #2655aa;
    font-size: 10px;
    right: 10px;
	top: -2px;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: right;
	cursor: pointer;

}

ul.slimmenu li ul li {
            margin-left: -10px;
            /*background-color: #2e4086;*/
            padding: 3px 3px 3px 3px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size:12px;
            color: #FFF;
            width: 100%;
            border-bottom: 1px solid #999;

}

ul.slimmenu li > ul {
	position: absolute;
	margin-left: -10px;
    left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;

}

    ul.slimmenu li > ul a {
        font-size: 12px;
        font-weight: 550;
        color: #fff;
        /*border-right: 1px dashed solid #808080;*/
        border-bottom: 1px solid #F5F5F5;
        text-decoration: none;
    }


}
